/******************************************************************
    Create My Map
******************************************************************/
.display-color {
	background-color: #0d47a1;
}

.createmymap{
	height: 100%;
	background-color: #fff;
	height: inherit;
}

.createmymap .edit-map
{
	background: none;
	display: block;
	vertical-align: middle;
	text-align: left;
	margin:10px 25px 18px 25px;
	padding: 0;
    font-size: 14px;
    line-height: 18px;
    /* background-color: #ccc; */
}

.createmymap.custom-display{

	background-color:#fff;
	overflow: hidden;
	padding: 10px 5px 0px 5px;
}

.createmymap .display-content .header 
{
	padding: 10px 30px;
}

.createmymap .display-content
{
	width: 100%;
    margin-top: 70px;
    border: 1px solid #ccc;
}

.createmymap .display-option
{
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
}

.createmymap .display-option
{
	height: 100%;
    top: 55px;
    padding: 0;
    padding-bottom: 0px;
    background-color: #fff;
    color: #fff;
    z-index: 10;
}

.createmymap .box {
	height: 360px;
    -webkit-box-shadow: inset 0px 0px 5px 1px rgba(215,219,226,1);
    -moz-box-shadow: inset 0px 0px 5px 1px rgba(215,219,226,1);
    box-shadow: inset 0px 0px 5px 1px rgba(215,219,226,1);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.createmymap .edit-map .display-content
{
	/* margin: 15px 5px 0px 0px;
    padding: 0px 5px 0px 5px;*/
    /* overflow: hidden; */
}

/* .createmymap .display-header .display-option
{
	height: 145px;
	top:52px;
	padding:20px;
	padding-bottom: 0px;
	background-color: #fff;
	color: #fff;
	z-index: 10;
}

.createmymap .display-header .display-content
{
	top:197px;
	bottom: 0px;
	padding: 0px;
}  */

.createmymap .display-header .item
{
	background-color: transparent;
}

.createmymap .edit-map .border-around
{
	margin-top: 5px;
}

.createmymap .edit-map .create-new-button
{
	background: none;
    display: block;
    vertical-align: middle;
    text-align: left;
    float: left;
    width: 100%;
    /* border: 1px solid #ccc;*/
    padding: 10px 0px;
}

.createmymap .edit-map .create-button
{
	background: none;
    display: block;
    vertical-align: middle;
    text-align: left;
    float: left;
    width: 50%;
    /* border: 1px solid #ccc;*/
    padding:8px;
}

.createmymap .edit-map .create-new-button button
{
    width: 100%;
    text-align: left;
    background-color: #fff;
    border: 0;
    font-size: 18px;
    line-height: 18px;
    padding-left: 40px;
    margin: 0px 3px 15px 3px;
    -webkit-box-shadow: 0 3px 2px 0 rgba(22,54,118,0.35);
    box-shadow: 0 3px 2px 0 rgba(22,54,118,0.35);
}

.createmymap .edit-map .create-new-button button div
{
    color: #051e3c;
}

.createmymap .edit-map .create-button button
{
	width: 100%;
	height: 145px;
    text-align: center;
    background-color: #fff;
    border: 0;
    font-size: 14px;
    color: #333;
    padding: 0px;
    margin: 0px;
    /*
    height: 150px;
    padding: 0px 15px 0px 0px;
    margin: 0px 0px 0px 5px; */
}

/* .createmymap .edit-map .create-new-button .button,
.createmymap .edit-map .create-button .button
{
    padding: 0px;
    margin: 0px;
} */


.createmymap .edit-map .create-new-button button .outer-1,
.createmymap .edit-map .create-button button .outer-1
{
    width: 100%;
    height: 100%;
    position: relative;
    border: none;
    /* -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 8px rgba(0,0,0,0.4); */

}
.createmymap .edit-map .create-new-button button .inner-1 {
    top: 10%;
    left: 10%;
    width: 80%;
    height: 80%;
    position: absolute;
    border: 1px solid black;
    border-radius: 50%;
}
.createmymap .edit-map .create-new-button button .inner-2 {
    top: 20%;
    left: 20%;
    width: 60%;
    height: 60%;
    position: absolute;
    border: 1px solid black;
    border-radius: 50%;
    display: block;
    text-align: center;
    line-height: 90px;
}

.createmymap .edit-map .create-button .mapimg
{
    height: 100px;
    text-align: center;
}

.createmymap .edit-map .create-button .mapimg img
{
	width: auto;
	height: 100%;
}

.createmymap .edit-map .create-button .mapinfo
{
	padding:0px;
}

.createmymap .edit-map .create-button .mapinfo h5
{
    font-size: 12px;
    line-height: 14px;
    text-align: left;
    padding: 0px 10px;
}

/* .create-mymap .create-button button:hover
{
	background-color: #ee524f;
	color: #fff;
} */

/* .createmymap .display-option label
{
	display: inline-block;
    width: 100%;
    text-align: left;
    padding: 20px 0px 20px 60px;
    font-size: 16px;
}*/

.createmymap .display-option input[type=radio]
{
	display:none;
}

.createmymap .display-option input[type=radio] + label
{
	width: 100%;
	padding:10px 18px;
	font-size: 20px;
	opacity: 1;
	background-color: #fff;
  	color: #58585b;
}

.createmymap .display-option input[type=radio]:checked + label
{
	opacity: 1;
	background-color: #fff;
  	color:#58585b ;
  	border-bottom: 3px solid #ee524f;
  	width: 100%;
}

.createmymap #results.display-content,
.createmymap #routeList.display-content
{
	width: 100%;
	padding: 0px;
}

.createmymap #map-results-message
{
	width: 100%;
	height: 100%;
	padding: 15px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow: hidden;
	display: none;
}

.createmymap #map-results-message .message-container
{
	width: inherit;
	height: inherit;
	display: table;
	overflow: hidden;
	text-align: center;
}

.createmymap #map-results-message .message-container .message
{
	font-size: 20px;
	display: table-cell;
	vertical-align: middle;
}

.createmymap .display-content .display-content-list
{
	width: 100%;
	height: 100%;
	padding: 10px 5px;
}

.createmymap .display-content .item
{
	padding: 0px;
    margin: 0px 10px 15px 5px;
    border: none;
    /* border: 1px solid #000; */
    width: 45%;
    height: 150px;
    float: left;
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 8px rgba(0,0,0,0.4);
}

.createmymap .display-content .item:last-child
{
	border: none;
}

.createmymap .display-content .item .mapinfo .threedots
{
	float: right;

}

.createmymap .display-content .item .button {
  background-color: #f8f8f8;
  color: #444;
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
  min-width: 52px;
  min-height: 20px;
  vertical-align: top;
  text-align: left;
  text-overflow: ellipsis;
  font-size: 12px;
  line-height: 14px;
  cursor: pointer;
  border:0;

}

.createmymap .display-content .item .button-clear
{
    box-shadow: none;
    color: #b2b2b2;
    background-color: white;
}


.createmymap .display-content .item button
{
	width: 100%;
	/* height: 100%;
	display: inline-block;*/
	margin: 0;
	padding: 0px 5px 0px 0px ;
	font-size: 12px;
	line-height: 14px;
	text-align: left;

	/* background-image: url("https://web-static.onemap.sg/images/main/createMyMap/basemap-active_64.png");
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size: 40px 40px;
	padding-left: 70px;*/
}

/*
.create-mymap .display-content .item button:hover
{
	color: #fff;
	background-color: #ee524f;
	/* background-image: url("https://web-static.onemap.sg/images/main/createMyMap/basemap-selected_64.png");
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size: 40px 40px;
} */

/* Login control*/


.leaflet-container .leaflet-control-attribution .login-attribution
{
	width: 84px;
	height: 38px;
	margin-top: 0px;
	font-size: 14px;
	text-align: center;
	border-radius: 19px;
	overflow: hidden;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	display: none;
}

.leaflet-container .leaflet-control-attribution .login-attribution a:active,
.leaflet-container .leaflet-control-attribution .login-attribution a:hover
{
	text-decoration: none;
}

.leaflet-container .leaflet-control-attribution .login-attribution a .sign-in
{
	width: 100%;
	height: 100%;
	line-height: 38px;
	background-color: #fff;
	display: none;
}

.leaflet-container .leaflet-control-attribution .login-attribution a:active .sign-in,
.leaflet-container .leaflet-control-attribution .login-attribution a:hover .sign-in
{
	color: #fff;
	background-color: #25c5d9;
}

.leaflet-container .leaflet-control-attribution .avatar-attribution
{
	width: 48px;
	height: 48px;
	font-size: 12px;

}

.leaflet-container .leaflet-control-attribution button.avatar
{
	width: 38px;
	height: 38px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	border: 0px;
	position: fixed;
	border-radius: 24px;
	overflow: hidden;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
	background: none;
	background-color: #fff;
	background-position: center center;
	background-size: auto 38px;
	background-repeat: no-repeat;
	margin-top: -140px;
	margin-left: -35px;
}

.leaflet-container .leaflet-control-attribution button.avatar img.avatar
{
	width: 100%;
	height: 100%;
}

.leaflet-container .leaflet-control-attribution .bottom
{
  	display: table-cell;
  	vertical-align: bottom;
}

.leaflet-container .leaflet-control-attribution .onemap-attribution span
{
	background-color: rgba(255, 255, 255, 0.7);
	padding: 4px 12px;
}

.leaflet-container .leaflet-control-attribution .onemap-attribution a,
.leaflet-container .leaflet-control-attribution .onemap-attribution a:hover,
.leaflet-container .leaflet-control-attribution .onemap-attribution a:active
{
	color: #000;
}

.loading {
    position: absolute;
    color: #ff1e1e;
    font-size: 14px;
    max-width: 320px;
    width: 320px;
    height: 18px;
	left : 20px;
	top: 80%;
	z-index: 999;
}
